### signup
Register as user with a given email

Usage: `signup email password [--name="Your Name"]`
<pre>
Please, avoid using passwords containing " or '

Options:
 --name="Your Name"	Name to register. e.g. "John Smith"

 You will receive an email to confirm your account.
 Once you have received the email, please proceed to confirm the link
 included in that email with "confirm".

Warning: Due to our end-to-end encryption paradigm, you will not be able to access your data
without either your password or a backup of your Recovery Key (master key).
Exporting the master key and keeping it in a secure location enables you
to set a new password without data loss. Always keep physical control of
your master key (e.g. on a client device, external storage, or print).
 See "masterkey --help" for further info.
</pre>
